[ Identification | Description | Input parameters | Output parameters | Links ]

# The `SANS_KWS2_NoSample` Instrument

KWS2 SANS instrument at FZ-Juelich. No sample, 2 detectors.

## Identification

- Site: FZ_Juelich
- Author: Henrich Frielinghaus
- Origin: FZ-Juelich/FRJ-2/IFF/KWS-2
- Date: Sept 2004
- Version: 1.3

## Description

    KWS2 SANS instrument at FZ-Juelich. No sample, 2 detectors.

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
--- | --- | --- | ---
lam |  |  | 7.0
dlam |  |  | 0.7
FLUX |  |  | 1e8
NGblen |  |  | 0.05
Clen |  |  | 10.0
Dlen |  |  | 10.0
sampR |  |  | 100.0
sampPhi |  |  | 0.001
sampDrho |  |  | 0.6
sampSigmaA |  |  | 50.0
sampQmax |  |  | 0.3

## Links

- Source code for `SANS_KWS2_NoSample.instr`.

[ Identification | Description | Input parameters | Output parameters | Links ]